@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

/* Top Menu 기본 설정 크기 및 넓이 */
#topmenu_wrapper{position:relative;margin:0 auto;width:1070px;height:100px;z-index:1}

/* logo 위치 조정 및 사이즈 지정 */
#top_logo{position:absolute;top:30px;left:0}

/* nav_depth  */
.top_nav{position:absolute;top:30px;right:10px;height:100px}
.top_nav > ul{height:100%;background:url('./bar.png') no-repeat;background-size:contain}
.top_nav > ul:after, .top_nav > ul:before{display:inline-block;float:left;content:''}
.top_nav > ul > li{float:left;position:relative;height:82px;text-align:center}
.top_nav > ul > li > a{display:block;padding:10px 40px;font-size:17px;color:#fff;letter-spacing:-.3px;font-family:'notokr-medium'}

.top_nav_s{display:none;position:absolute;width:max-content;top:44px;left:50%;z-index:10;color:#222;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.top_nav_s > li{float:left;font-size:14px;letter-spacing:-.3px} 
.top_nav_s > li > a{display:block;color:#222;padding:5px 12px}
